WordPress Plugin: disable-check-comment-flood

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.